Bug 1473647 - port alot from pygpgme
port alot from pygpgme
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alot (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Tomecek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1400848
  Show dependency treegraph
 
Reported: 2017-07-21 07:35 EDT by Igor Gnatenko
Modified: 2017-11-28 18:46 EST (History)
2 users (show)

See Also:
Fixed In Version: alot-0.6-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-28 18:46:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2017-07-21 07:35:42 EDT
pygpgme is completely dead and will be retired ASAP. You can use official Python bindings from gpgme (packages are called pythonX-gpg).

P.S. pygpgme will be RETIRED from F27
Comment 1 Jan Kurik 2017-08-15 04:20:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Igor Gnatenko 2017-09-30 07:45:33 EDT
ping?

I'm planning to retire pygpgme in F28.
Comment 3 Till Maas 2017-10-02 04:11:03 EDT
FYI: Upstream already ported alot to python-gpg: https://github.com/pazz/alot/commit/b0e2f322aa571a5e1999c069779f589e282a566c
Comment 4 Tomas Tomecek 2017-10-03 04:23:52 EDT
Updating to 0.6 and thus resolving this issue.

Igor, thanks for the 0.6 rawhide update.
Comment 5 Fedora Update System 2017-10-03 05:03:39 EDT
alot-0.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a77460fa17
Comment 6 Fedora Update System 2017-10-06 00:25:28 EDT
alot-0.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a77460fa17
Comment 7 Fedora Update System 2017-10-09 04:35:49 EDT
alot-0.6-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-97ff60ea3a
Comment 8 Fedora Update System 2017-10-09 17:55:53 EDT
alot-0.6-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-97ff60ea3a
Comment 9 Fedora Update System 2017-11-28 18:46:36 EST
alot-0.6-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.